
/*========= ナビゲーションのためのCSS ===============*/

.menu_logo{
	width: 140px;
	margin: 0 0 30px 0;
}
@media screen and (max-width: 767px) {
.menu_logo{
	width: 110px;
	margin: 0 0 10px 0;
}
}
.meno{
	font-family: meno-banner, serif;
	font-weight: 300;
	font-style: normal;
}


#g-nav{
    /*position:fixed;にし、z-indexの数値を小さくして最背面へ*/
  position:fixed;
  z-index: -1;
  opacity: 0;/*はじめは透過0*/
    /*ナビの位置と形状*/
  top:0;
  width:100%;
  height: 100vh;/*ナビの高さ*/
  background:rgba(0,0,0, .8);
  transition: all 1s;
}

/*アクティブクラスがついたら透過なしにして最前面へ*/
#g-nav.panelactive{
  opacity: 1;
  z-index:999;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
@media screen and (max-width: 767px) {
#g-nav.panelactive #g-nav-list{
    height: 100vh;/*表示する高さ*/
}
}


/*ナビゲーション*/
#g-nav ul {
    display: none;
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top: 48%;
    left: 50%;
    transform: translate(-45%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	 width: 100%;
	letter-spacing: 0.01em
}

#g-nav.panelactive ul {
    display: block;
}

/*リストのレイアウト設定*/

#g-nav li{
   list-style: none;
   text-align: center; 
   margin-bottom: 0.3%;
}

#g-nav li a{
	font-family: "bebas-neue-pro", sans-serif;
   font-weight: 300;
   font-style: normal;
    font-size: 2.5rem;
    color: #fff;
	 text-decoration: none;
	 transition: ease-in-out .3s
}
@media screen and (max-width: 767px) {
	#g-nav li a{
		font-size: 2.4rem;
}
}

#g-nav li a:hover{
	opacity: .5
}

#g-nav {
  pointer-events: none;
}

/* ナビを開いたときだけ有効にする */
#g-nav.panelactive {
  pointer-events: auto;
}



/*========= ボタンのためのCSS ===============*/
.openbtn1{
		position:fixed;
		z-index: 9999;/*ボタンを最前面に*/
		top:10px;
		right: 10px;
		cursor: pointer;
		width: 50px;
		height:50px;
}
@media screen and (max-width: 812px) {
.openbtn1{
  		top: 3px;
    	right: -3px;
}
}

  
/*×に変化*/  
.openbtn1 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: -2px;
    height: 2px;
    border-radius: 1px;
    background-color: #c6c6c6;
    width: 65%;
  }

.openbtn1 span:nth-of-type(1) {
  top:15px; 
}

.openbtn1 span:nth-of-type(2) {
  top:23px;
}

.openbtn1 span:nth-of-type(3) {
  top:31px;
}

.openbtn1.active span:nth-of-type(1) {
    top: 18px;
    left: 0px;
    transform: translateY(6px) rotate(-45deg);
    width: 70%;
    background: #fff;
}

.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn1.active span:nth-of-type(3){
    top: 30px;
    left: 0px;
    transform: translateY(-6px) rotate(45deg);
    width: 70%;
    background: #fff;
}

span.menu_crown {
  position: relative;
}
span.menu_crown::after{
  position: absolute;
  font: var(--fa-font-solid);
   content: "\f521";
   z-index: 1;
   top: 27%;
   right: -15%;
   font-size: 60%;
   color: var(--gold);
}


/**************************ナビ***************************/